%define product_family Red Hat Enterprise Linux
%define release_name Tikanga
%define base_release_version 5
%define full_release_version 5.3
#%%define beta Beta
%define release_variant Server
#%%define long_life .ll

%define current_arch %{_arch}
%ifarch i386
%define current_arch x86
%endif

Summary: %{product_family} release file
Name: redhat-release
Version: %{base_release_version}%{release_variant}
Release: 5.3.0.3.1%{?dist}
License: GPL
Group: System Environment/Base
Obsoletes: rawhide-release redhat-release-as redhat-release-es redhat-release-ws redhat-release-de comps rpmdb-redhat
BuildRoot: %{_tmppath}/redhat-release-root
%if %{release_variant} == Client
ExclusiveArch: i386 x86_64
%endif

%description
%{product_family} release files

%prep

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc
echo "%{product_family} %{release_variant} release %{full_release_version}%{?beta: %{beta}} (%{release_name})" > $RPM_BUILD_ROOT/etc/redhat-release

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%attr(0644,root,root) /etc/redhat-release

%changelog
* Fri Feb 20 2009 Nam, Kwonwoo <kwnam@haansoft.com> -5Server-5.3.0.3.1
- Removed files that they are irrelevant to Asianux.

* Mon Dec 15 2008 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.3.0.3
- Bump for 5.3 GA
- Resolves: rhbz#462510

* Mon Dec 1 2008 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.3.0.2.ll
- Rebuild for AMC offering
- Related: rhbz#462510

* Tue Sep 16 2008 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.3.0.1
- Initial 5.3 build
- Related: rhbz#462510
- Resolves: rhbz#432811
- Resolves: rhbz#440096

* Tue Apr 29 2008 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.2.0.4
- Bump for RHEL 5.2 GA
- Related: rhbz#413001

* Mon Jan 14 2008 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.2.0.3
- Forgot to indicate Beta
- Related: rhbz#413001

* Mon Jan 14 2008 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.2.0.2
- Bump for RHEL 5.2 Beta
- Related: rhbz#413001

* Wed Aug 15 2007 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.1.0.2
- Bump for RHEL 5.1 GA
- Resolves: rhbz#245978

* Thu Jul 19 2007 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.1.0.1
- Cleanup
- add RHX GPG key
- Resolves: rhbz#246253

* Wed Jun 27 2007 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.1.0.0
- Rebuild for RHEL 5.1 Beta
- Related: rhbz#245859

* Thu Feb  8 2007 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.0.0.9
- Translation fixes
- Related: rhbz#215279

* Tue Feb  6 2007 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.0.0.8
- EULA line wrap fixes
- Resolves: rhbz#227261

* Thu Jan 24 2007 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.0.0.7
- Translation fixes
- Related: rhbz#215279

* Wed Jan 24 2007 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.0.0.6
- match EULA to eula.en_US
- Related: rhbz#215279

* Wed Jan 24 2007 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.0.0.5
- Translation fixes
- Related: rhbz#215279

* Wed Jan 24 2007 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.0.0.4
- Fix bug that dropped some EULAs
- Related: rhbz#215279

* Wed Jan 24 2007 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.0.0.3
- Updated EULAs
- Resolves: rhbz#215279

* Tue Jan 23 2007 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.0.0.2
- rhel-debuginfo.repo is now configured to use the new GPG key
- Relates: rhbz#217755

* Wed Jan 17 2007 Dennis Gregorovic <dgregor@redhat.com> - 5Client-5.0.0.1
- Bump for RC
- Resolves: rhbz#223124

* Thu Dec 14 2006 Dennis Gregorovic <dgregor@redhat.com> - 4.92Client-7
- quote the directory name in autorun
- Resolves: rhbz#219468

* Wed Dec 13 2006 Dennis Gregorovic <dgregor@redhat.com> - 4.92Client-6
- new RPM GPG keys
- Resolves: rhbz#219469

* Tue Dec  5 2006 Dennis Gregorovic <dgregor@redhat.com> - 4.92Client-5
- Added rhel-debuginfo.repo
- Resolves: rhbz#217755

* Thu Nov 30 2006 Dennis Gregorovic <dgregor@redhat.com> - 4.92Client-4
- Fix a translation issue
- Resolves: rhbz#212958

* Thu Nov  9 2006 Dennis Gregorovic <dgregor@redhat.com> - 4.92Client-3
- Removed /etc/sysconfig/rhn
- Resolves: rhbz#214712

* Wed Nov  1 2006 Dennis Gregorovic <dgregor@redhat.com> - 4.92Client-2
- Fix version in /etc/redhat-release
- Resolves: rhbz#213429

* Wed Oct 25 2006 Dennis Gregorovic <dgregor@redhat.com> - 4.92Client-1
- Bump version for Beta 2

* Wed Oct 25 2006 Dennis Gregorovic <dgregor@redhat.com> - 4.91Client-3
- Obsolete comps and rpmdb-redhat
- Resolves: rhbz#211646

* Sat Oct 14 2006 Dennis Gregorovic <dgregor@redhat.com> - 4.91Client-2
- replace gtk.TRUE/FALSE with TRUE/FALSE in eula.py
- Resolves: rhbz#210410


